body {
  margin: 0;
  padding: 0;
  font-family:Verdana, Geneva, sans-serif;
  font-size: 13px;
  color: #676767;
  background: #e5e9ee url(../images/bgr.jpg) repeat fixed center top;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body.mceContentBody { background-image: none;}
p { margin: 0 0 7px 0;}
img { border: none; }
a {color: #4b8ba9; text-decoration: none;}
a:hover { color:#539db6; text-decoration: underline; }
a > img:hover {opacity: .9;}
hr {border: 1px solid #d3d8da;}

/* ТАБЛИЦЫ */
table {border-collapse: collapse; border-color: #c4e4ee;}
table thead tr th {
  background: #c4e4ee;
  font: bold 12px Verdana;
  color: #08385a;
  padding: 8px 8px;
  letter-spacing: 0.06ex;
	text-align: left;
	vertical-align: center;
	border-color: #fff;
}
table tr:nth-child(even) {background: #EEF8FB;}
table.no-zebra tr:nth-child(even) {background: none;}
table td {border-color: #c4e4ee;}

img.frame {border: 5px solid #fff;}
img.shadow {box-shadow: 0px 0px 5px #7c7c7c; }

/* ФОРМЫ и КНОПКИ */
button.button {margin-top: 10px;}
input, textarea, div.cck_forms input.inputbox, div.cck_forms textarea.inputbox, div.cck_forms select.inputbox, div.cck_forms button.inputbox {border: solid 1px #a8a8a8 !important; border-radius: 4px; padding: 5px;}
input:hover, select:hover, textarea:hover { box-shadow: 0 0 12px #ebebeb inset;}
select {border: solid 1px #a8a8a8; border-radius: 4px; padding: 4px}
input.button {padding: 3px; margin-right: 5px;}
input.button:hover { box-shadow: 0px 0px 4px #a0a0a0;}
input.button:active { box-shadow: none;}
.login-fields label {display: inline-block; width: 130px;}
.login-fields input {margin-bottom: 10px;}
fieldset {padding: 0; margin:0; border: none; text-align: left;}
label#jform_email-lbl {display: block; margin-bottom: 10px;}
/* /ФОРМЫ и КНОПКИ */

@font-face {
    font-family: 'MyFont_Bold';
    src: url('../fonts/magistralc-bold-webfont.eot');
    src: url('../fonts/magistralc-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/magistralc-bold-webfont.woff') format('woff'),
         url('../fonts/magistralc-bold-webfont.ttf') format('truetype'),
         url('../fonts/magistralc-bold-webfont.svg#AvantGardeGothicCBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyFont';
    src: url('../fonts/magistralc-webfont.eot');
    src: url('../fonts/magistralc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/magistralc-webfont.woff') format('woff'),
         url('../fonts/magistralc-webfont.ttf') format('truetype'),
         url('../fonts/magistralc-webfont.svg#AvantGardeGothicCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#top_gradient {position: fixed; background: url(../images/top-gradient.png) no-repeat center top; width: 100%; height: 591px;}
#page_wrapper { 
	position: relative; 
	margin: 0 auto; 
	width: 1036px;
	/*max-width: 980px; 
	min-width: 900px;*/
	height: auto;
}
#top { position: relative; height: 228px; background: url(../images/main-top.png) no-repeat center bottom;}
#logo {position: absolute; top: 0; left: 55px; z-index: 5;}
#logo-text {position: absolute; top: 15px; right: 30px; z-index: 5; height: 153px; width: 781px; background: url(../images/logo-text.png) no-repeat;}

#lang {position: absolute; text-align: center; width: 100%; bottom: 32px;}
#lang li {padding: 6px 5px; margin: 0;}
#lang li:first-child {padding: 6px 2px 6px 5px;}
#lang a {color: #0a4595; font-size: 15px; font-family: MyFont;}
#lang .lang-active {background: #c9d5da;}
#lang .lang-active a {color: #fff;}

#top-right {position: absolute; top: 30px; right: 30px; text-align: right; /*letter-spacing: 1px;*/}

#slideshow {
	position: relative;
	background: url(../images/slideshow_bgr.png) no-repeat; 
	width: 966px; height: 326px; 
	padding: 32px 0 0 34px; 
}
#pict_links { position: absolute; right: 0; top: 0;}

#info {
  position: relative;
	/*width: 976px;*/
  padding: 0 28px;
	background: url(../images/main-mid.png) repeat-y center;
}
#info-table {display: table; width: 980px;}

#left { 
	padding: 0 0 0 30px;
	display: table-cell;
	width: 215px;
	/*background: url(../images/right_bgr.png) repeat;*/
	vertical-align: top; 
}
#left h3, #right h3 { 
  font-family: MyFont; 
  color: #2c9cd0; 
  font-size: 17px; 
  margin: 0 0 7px 0;
	padding-bottom: 2px;
  font-weight: normal;
	border-bottom: 1px solid #b5d0df;
}
#left h4 {
	margin: 8px 0;
  padding: 0;
	font-family: MyFont_Bold;
	font-weight: normal;
	font-size: 14px;
}
#left h5 {
	margin: 5px 0;
  padding: 0;
	font-family: MyFont;
	font-weight: normal;
	font-size: 13px;
}
#left ul {margin: 0 0 0 20px; padding: 0; color: #70a71a;	font-family: MyFont;}
#left .moduletable {margin-bottom: 25px;}

/* СЕРТИФИКАТЫ*/
.sertif { 
  opacity: 1;
  box-shadow: 0px 0px 3px #959595;
  transition: all .2s; 
  -moz-transition: all .2s;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
}
.sertif:hover { opacity: .9; box-shadow: 0px 2px 8px #4e4e4e;}
.sertif:active { box-shadow: 0px 0px 2px #959595;}
/* /СЕРТИФИКАТЫ */

#content {
	display: table-cell;
	vertical-align: top;
	width: 675px;
	margin: 0;
  padding: 0 30px;
  /*overflow: hidden;*/
  /*line-height: 1.3;*/
}


#content h1 {
  font-family: MyFont_Bold;
  margin: 0 0 10px 0;
  font-size: 24px;
  font-weight: normal;
  color: #235389;
  text-decoration: none;
}


#content h2, #content .page-header h2, h2.item-title, .mceContentBody h2 {
  margin: 0 0 8px 0 !important;
  padding: 0 74px 3px 0;
	font-family: MyFont;
	font-weight: normal;
	font-size: 24px;
	color: #08385a;
	border-bottom: 1px solid #8EB8CE;
}
#content h2 a, .mceContentBody h2 a {
  font-family: MyFont;
  font-size: 24px;
  color: #08385a;
  text-decoration: none;
  font-weight: normal;
  letter-spacing: 0.06ex;
}
#content h2 a:hover, .mceContentBody h2 { text-decoration: underline; border: none;}

/* КАТЕГОРИИ И ПОДКАТЕГОРИИ  под заголовком статьи*/
dl.article-info { margin: -5px 0 10px -2px; padding: 0; }
dl.article-info dd { 
	margin: 0;
	padding: 0 0 0 11px;
  display: inline;
	font-size: 9px;
	color: #b5b5b5;
	background: url(../images/arrow.png) no-repeat;
}
dl.article-info dd.create {float: right; background: none; margin-top: -2px;}
dl.article-info dd.create span.icon-calendar {display: none;}

/*  ССЫЛКИ АДМИНА (изменить)  */
#content ul.actions, #content ul.dropdown-menu {float: right; list-style: none; margin: -35px 0 0 0; padding: 0; }
ul.actions li a, ul.dropdown-menu li a {color: #387EC5;}
#content  .home-page ul.dropdown-menu {position: absolute; margin: 5px;}
.icons .btn-group {margin-bottom: 0;}

#content .blog .row-0 h2, #content .blog-featured .row-0 h2 {margin-top: 0;}

#content h3, .mceContentBody h3 {font-family: MyFont_Bold; margin: 13px 0 6px; color: #08385a; font-size: 15px; font-weight: normal; }
#content h4, .mceContentBody h4 {font-family: MyFont; margin: 0 0 2px !important; color: #08385a; font-size: 14px !important; font-weight: normal; }

#content ul {margin-top: 7px; padding-left: 25px;}
#content ul li, .mceContentBody ul li, #content ol li {margin-bottom: 6px;}
#content ul li:last-child, .mceContentBody ul li:last-child, #content ol li:last-child {margin-bottom: 0;}
#content p { margin: 0 0 10px 0; line-height: 1.4; }

#content .items-row {margin: 30px 0 15px;}
#content .items-row:first-child {margin-top: 0;}
#content .items-row:last-child {margin-bottom: 0;}

#content .category-desc {margin-bottom: 25px;}

#breadcrumbs {
  position: relative;
  width: auto; 
  height: auto;  
  font-size: 10px;
  margin-bottom: 10px;
	list-style: none;
}
#breadcrumbs ul { margin: 0; padding: 0;}
#breadcrumbs li {display: inline-block; margin: 0; padding: 0;}
#breadcrumbs .divider {margin: 0 2px;}
.showHere { color: #9a9a9a; }

#content p.readmore { margin: 30px 0 15px; }
#content p.readmore a {
	font-family: MyFont; 
	font-size: 13px; 
	padding: 5px 12px; 
	border-radius: 2px; 
	box-shadow: inset 0px 0px 3px #adadad; 
}
#content p.readmore a:hover { border: none; color: #75a9c2; box-shadow: 0px 0px 2px #686868; text-decoration: none;}
#content p.readmore a:active {color: #8fa4ae; box-shadow: inset 0px 0px 3px #c7c7c7;}

.item-separator { clear: both;} 

.clear {clear: both;}

#footer {position: relative; bottom: -24px; z-index: 3; margin: 0; background: #7b93a0; padding: 15px 30px; color: #fff;}
#footer a { text-decoration: none; color: #BDDFEC;}
#footer a:hover { text-decoration: underline;}
#footer p { margin: 0 0 4px; }

#main-btm{
  position: relative;
	background: url(../images/main-btm.png) no-repeat center top;
  margin: 0;
  /*padding: 40px 24px 16px;*/
  height: 52px;
  font-size: 11px;
  overflow: hidden;
  color: #737373;
}

#right .admin-menu {border-bottom: 1px dotted grey; padding-bottom: 10px;}
#right .admin-menu ul {list-style: none; margin-left: 10px; padding: 0; font-weight: bold; line-height: 1.6;}

/* ---------------- СИСТЕМНЫЕ СТИЛИ (Joomla 3) ------------ */

/* TOOLTIPS */
.tip-wrap {
  float: left;
  border: 1px solid #D4D5AA;
  padding: 5px;
  background: #FFFFCC;
  max-width: 200px;
  color: #000;
}
.tip-title {
  padding: 0;
  margin: 0;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../../system/images/selector-arrow.png) no-repeat;
  font-size: 100%;
  font-weight: bold;
  color: #000;
}
.tool-text { margin: 0;  font-size: 100%; color: #000;}
/* /TOOLTIPS */

textarea.wfEditor, textarea.wfNoEditor { font-size: 1.4em !important; }

/* Системные сообщения */
#system-message { margin-top: 0;}

/* НЕ ОПУБЛИКОВАНО */
.system-unpublished { 
	background: none;
	border: none;
	position: relative;
	opacity: .65;
	margin-bottom: 25px;
}
.system-unpublished .label-warning {
	position: absolute;
	right: 10px;
	top: 38px;
	font-weight: bold;	
	color: red;
	font-style: italic;
}

/* АВТОРИЗАЦИЯ + ADMIN-FORM (редактор на фронте) */
.login, .logout {/*margin-top: 15px;*/}
.control-group {margin-bottom: 8px;}
.control-label { margin-bottom: 3px; color: #606060}
.controls {}
#remember {margin: 0; vertical-align: middle;}
#jform_publish_down_img {
	width: 18px;
	height: 18px;
	margin-left: 3px;
	background: url(../../system/images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}
#jform_publish_up_img {
	width: 18px;
	height: 18px;
	margin-left: 3px;
	background: url(../../system/images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}
.nav-tabs {display: none;}
.btn-group {margin-bottom: 10px;}
.btn-toolbar .btn-group {display: inline-block;}
#jform_title {width: 400px;}
#jform_articletext_parent {margin-bottom: 15px;}
#editor-xtd-buttons {display: none;}
#jform_tags_chzn, #jform_tags_chzn input {width: 200px !important;}

/* НОМЕРА СТРАНИЦ */
#content div.pagination {margin-top: 20px; padding-bottom: 0; text-align: center;}
#content .pagination p.counter {font-family: MyFont; font-size: 11px; letter-spacing: 0.1ex;}
#content .pagination ul {
  float: left;
  left: 50%;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: relative;
}
#content .pagination ul li { float: left;  margin: 0 4px 2px 0; position: relative; right: 50%;}
#content a.pagenav {background: none repeat scroll 0 0 #235389;  color: #FFFFFF;  font-weight: normal;}
#content span.pagenav {background: none repeat scroll 0 0 #8B9FB5; color: #D1DEE2;}
#content a.pagenav, #content span.pagenav {font-family: MyFont; font-size: 11px; letter-spacing: 0.1ex; padding: 4px 7px;}
#content a.pagenav:hover {background-color: #36669c; border: medium none; text-decoration: none;}
/* /НОМЕРА СТРАНИЦ */

/* System Messages */
.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px;
    margin: 0 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert, .alert h4 {color: #C09853;}
.alert h4 {margin: 0;}
.alert .close {line-height: 18px; position: relative; right: -21px; top: -2px;}
.alert-success {background-color: #DFF0D8; border-color: #D6E9C6; color: #468847;}
.alert-success h4 {color: #468847;}
.alert-danger, .alert-error {background-color: #F2DEDE; border-color: #EED3D7; color: #B94A48;}
.alert-danger h4, .alert-error h4 {color: #B94A48;}
.alert-info {background-color: #D9EDF7; border-color: #BCE8F1; color: #3A87AD;}
.alert-info h4 {color: #3A87AD;}
.alert-block {padding-bottom: 14px; padding-top: 14px;}
.alert-block > p, .alert-block > ul, #content .alert p {margin-bottom: 0;}
.alert-block p + p {margin-top: 5px;}
.close {
    color: #000000;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
}
.close:hover, .close:focus {
    color: #000000;
    cursor: pointer;
    opacity: 0.4;
    text-decoration: none;
}

.tip-wrap { background:#FEFDE2; font-size:0.8em ; padding:5px; border:solid 1px #ddd; border-radius:3px; box-shadow: 0 1px 5px #ccc }
.tip-title {font-weight:bold}


/* ACCORDEON MENU*/
#left .accordeon_menu {margin: 0;}
#left .accordeon_menu {padding-right: 8px;}
#left .accordeon_menu li a {padding-right: 25px !important;}
#left .accordeon_menu li a.isactive {color: #0E60CF}
/*
#accordeonck99 {border-radius: 0 !important; box-shadow: none !important; background: none;}
#accordeonck99 li {padding-right: 8px; background: #F0F2F4 !important;}
ul#accordeonck99 li:last-child {border-bottom: none;}
#accordeonck99 li a {font-size: 14px !important; padding-right: 25px !important;}
#accordeonck99 li a:hover {color: #0E60CF !important;}
#accordeonck99 li a.isactive {color: #0E60CF !important;}
#accordeonck99 li ul {padding-left: 0;}
#accordeonck99 li ul a {padding-left: 3px; font-family: MyFont; font-size: 13px !important; color: #777777;}
*/

/* ПОДЗАГОЛОВКИ НА ГЛАВНОЙ */
#content .home-page .moduletable h3 {font: normal 22px MyFont; background: #3e98c4; padding: 5px 10px; color: #ffffff; margin-bottom: 10px;}

/* JLike Plugin */
.jllikeproSharesContayner .likes-block_left div:last-child {display: none;}

/*  ГАЛЕРЕЯ  */
.cck_contents.cck_youtube_link {margin-bottom: 30px;}
.cck_galleri_img_field_x a img {margin: 0 14px 13px 0;}
.cck_galleri_img_field_x a:nth-child(3n) img {margin-right: 0;}
.news-par {
  font-family: Verdana, Geneva, sans-serif;
  text-indent: 30px;
}

.tokar-list {
  padding-left: 0 !important;
  list-style: none;
}

.tokar-list li {
  text-indent: 30px;
}